hw_GetChildColl
hw_GetChildDocColl
Hyperwave Functions
PHP Manual

# hw_GetChildCollObj

(PHP 4)

hw_GetChildCollObj — Object records of child collections

### Description

array hw_getchildcollobj ( int `$connection` , int `$objectID` )

Returns object records. Each object records belongs to a child collection of the collection with ID `objectID` . The function will not return child documents.

### Parameters

`connection`

  The connection identifier.

`objectID`

  The object identifier.

### Return Values

Returns an array of object records.

### See Also

- hw_childrenobj() - Object records of children
- hw_getchilddoccollobj() - Object records of child documents of collection

hw_GetChildColl
hw_GetChildDocColl
Hyperwave Functions
PHP Manual